RubyGems Navigation menu

dm-extjs 0.1.6

A DataMapper plugin that will serialize and provide meta data descriptions for resources and collections. Compatible with ExtJS and Sencha Touch

Versions:

  1. 0.1.6 - May 29, 2012 (7,5 ko)
  2. 0.1.5 - August 24, 2011 (7,5 ko)
  3. 0.1.4 - July 09, 2011 (7,5 ko)
  4. 0.1.3 - June 28, 2011 (7,5 ko)
  5. 0.1.2 - June 28, 2011 (7,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (2):

Dépendances de Development (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.2
  • rcov >= 0
  • shoulda >= 0
  • Propriétaires:

    Auteurs:

    • Alex Gibbons

    Total de contrôle SHA 256:

    c94edf2504fcd91d72596f9b8fd1f7f22cad6324f755810535869dae40212dca

    Total de téléchargements 17 792

    Pour cette version 2 922

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: